sprockets-rails Gem Info

Gitlab-V10.8.0.Pre
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.6.2
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) rails

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.0-Rc5
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.7.0-Rc2
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Diaspora-V0.7.5.0
Namesprockets-rails
GroupRuntime
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) diaspora-v0.7.5.0

Requirement[u'>= 2.0.0']
Gitlab-V10.8.0-Rc1
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.5.5
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) rails

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V9.5.9
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) rails

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.8.0-Rc7
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.8.2
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Loomio-1.9.0
Namesprockets-rails
GroupRuntime
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'>= 0']
Gitlab-V10.6.0-Rc5
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) rails

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.0.Pre
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Diaspora-V0.7.3.1
Namesprockets-rails
GroupRuntime
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) diaspora-v0.7.3.1

Requirement[u'>= 2.0.0']
Gitlab-V11.0.2
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) graphiql-rails

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.5.4
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) rails

Requirement[u'< 4.0', u' >= 2.0']
Gitlab-V10.7.1
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.7.2
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.7.3
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.7.0
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) sass-rails

Requirement[u'~> 2.0.0']
Gitlab-V10.0.0
Namesprockets-rails
Group
Debian Nameruby-sprockets-rails
Debian Version
Parent(s) rails

Requirement[u'< 4.0', u' >= 2.0']